Loading...
Searching...
No Matches
Opm::detail::Extractor< TypeTag >::Entry Struct Reference

Descriptor for extractors. More...

`#include <OutputExtractor.hpp>`

## Public Attributes

std::variant< AssignFunc, ScalarEntry, PhaseEntry > | data
| Extractor.
bool | condition = true
| Additional condition for enabling extractor.

## Detailed Description

template<class TypeTag>
struct Opm::detail::Extractor< TypeTag >::Entry

Descriptor for extractors.

The documentation for this struct was generated from the following file:

- opm/simulators/flow/OutputExtractor.hpp